li {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color: #023D6B;
	text-decoration: none;
}
.title3 {  
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:0.75em;
    color:white;
	text-decoration: none;
	text-indent:0.75em;
	height:21px;
	margin-top:2px;
	padding-top:0px;
    width:540px;
    background-color:#DDDDFF;
    border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-color: #CC9900;  
	border-style: solid;

}
h4.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:0.75em;
	color: white;
	text-decoration: none;
	text-indent:0.75em;
	width:252px;
	height:21px;
	margin-top:2px;
	padding-top:0px;
    background-color:#DDDDFF;
    border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-color: #CC9900;  
	border-style: solid;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:0.75em;
	color: white;
	text-decoration: none;
	text-indent:0.75em;
	width:180px;
	height:21px;
	margin-top:2px;
	padding-top:0px;
    background-color:#DDDDFF;
    border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-color: #CC9900;  
	border-style: solid;
}
.subMenu h5  {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:9pt;
	color: navy;
	text-decoration: none;
	text-indent:0.75em;
	width:340px;
	height:21px;
	margin-top:2px;
	padding-top:0px;
	margin-bottom:-0.75em;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-color: #CC9900;  
	border-style: solid;
}
.date{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: black;
	font-style:italic;
	font-weight:normal;
}
.searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000000;
	width: 100px;
	background-color: #FFFFFF;
	padding: 0px;
}
#searchtable { margin-top:-0.75em;margin-bottom:-0.75em;height:30px;width:200px;}
.introHeading {width:540px;background-color:#cda70a;border-right-width: 0px;border-left-width: 0px;border-top-width: 0px;border-bottom-width: 2px; border-color: navy;  border-style: solid;}
.innerWideHeading{width:540px;background-color:#FCC685;border-right-width: 0px;border-left-width: 0px;border-top-width: 0px;border-bottom-width: 2px; border-color: #CC9900;  border-style: solid;}

.info {
font-family:verdana,arial;
color: #023D6B;
width:600px;
background-color:white;
border-right-width: 0px;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 1px;
border-color: #CC9900;  
border-style: solid;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color: #023D6B;
	text-decoration: none;
}

#normal td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color: #023D6B;
	text-decoration: none;
}
#normal p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color: #023D6B;
	text-decoration: none;
}
p.locationText {margin-left:50px;top:2px;bottom:2px;}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #023D6B;
	text-decoration: none;
	
}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	text-decoration: underline;
}
a.tabLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:white;
	font-weight: bold;
	text-decoration: none;
}
a.tablink:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: green;
	text-decoration: none;

}

/* position and layout */

body{
 font-family:verdana,arial,helvetica,sans-serif;
 color:#023D6B;
 background-color:white;
 font-size:100%;
 margin-top:0px;
 top:0px;	
 width:540;
 margin-left: 0px;
 margin-right:0px;
 text-align:left;
}

#container{
 position:relative;
 text-align:left;
 margin-top:0px;
 left:0px;
 top:0px;
 margin-left:auto;
 margin-right:auto;
 width:766px;
 padding:2px 2px 2px 2px;
}

#search{
	position:absolute;
	text-align:left;
	padding-top:12px;
	padding-bottom:12px;
	top:0px;
	left:0px;
	width:250px;
	height:30px;
	background-color:#006699;


}
#heading{
	position:relative;
	text-align:right;
	padding-top:2px;
	top:1px;
	left:0px;
	width:760px;
	height:73px;
	background-color:#006699;
}
#subHeadingText a {
	font-family:verdana,arial;
	color: #023D6B;
	font-size:12px;
	font-weight:normal;
}
#headingtext{position:relative;top:-2px;left:2px;}
#ht{margin-left:-0.75em;}
#tabTable{
	margin-top:2px;
}

#tabHolder{
	position:absolute;
    margin-top:0px;
	margin-left:0px;
	padding-left:0px;
	width:760px;
	height:30px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
    border-color:#DDDDFF;
	border-style: solid;
	background-color:#006699;
}

#tabHolder a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    font-weight: bold;
    color: white;
    text-decoration: none
}
#tabHolder a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    font-weight: bold;
    color: white;
    text-decoration: underline;
}

#locationHolder{
	position:absolute;
	margin-top:30px;
	margin-left:1px;
	margin-bottom:2px;
	width:759px;
	height:15px;
	background-color: #DDDDFF;
	text-indent:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #023D6B;
	text-decoration: none;
}

#corner {position:relative;top:0;left:0;}
#logo{margin-top:2px;}
#HeadingIcon{position:relative;left:-9px;padding-right:0px;padding-top:2px;width:16px;}
#leftColHolder {position:absolute;left:2px;width:191px;margin-top:45px;padding:2px;background-color:#FCC685;}


#contentBlock {position:relative;left:0px;margin-top:0.75em;width:224px;padding:2px 2px;}
ul.men {position:relative;left:-20px;}

#contentBlockMenu {position:relative;left:0px;margin-top:0.75em;width:179px;padding:2px 2px;}
